﻿* {
	margin : 0;
	padding : 0;
	}
	html, body {
	height : 100%;
	font-family : Arial, sans-serif;
	width : 100%;
	}
	#mask {
	min-height : 80%;
	width : 100%;
	margin : 0 auto;
	}
	#container {
	margin : 0;
	}
	#logo {
	overflow : hidden;
	margin : 0;
	max-width : 400px;
	text-align : center;
	max-height : 140px;
	padding-top : 20px;
	padding-bottom : 20px;
	}
	header {
	border-radius : 50%;
	overflow : hidden;
	padding : 0;
	max-width : 400px;
	margin : 50px 0 0 50px;
	height : 400px;
	background-color : rgb(255, 255, 255, 0.6);
	background : linear-gradient(to bottom, rgb(255, 255, 255, 0.6) 0%, rgb(255, 255, 255, 0.5) 25%, rgb(255, 255, 255, 0.4) 50%, rgb(255, 255, 255, 0.2) 100%) rgb(255, 255, 255, 0.6);
	}
	nav {
	border-style : none;
	margin : 0;
	background-position : center top;
	padding : 0;
	text-align : right;
	color : #FFFFFF;
	font-size : 10px;
	width : 100%;
	height : 22px;
	top : 0;
	position : absolute;
	z-index : 999;
	background : linear-gradient(to left, rgb(0, 0, 0, 1) 0%, rgb(0, 0, 0, 0.5) 25%, rgb(0, 0, 0, 0.1) 50%, rgb(0, 0, 0, 0.0) 100%) rgb(0, 0, 0, 0.0);
	}
	#menu ul {
	list-style-type : none;
	height : 16px;
	padding : 3px 0 3px 0;
	margin : 0 20px 0 auto;
	text-align : right;
	max-width : 980px;
	}
	#menu li {
	list-style-type : none;
	float : right;
	height : 16px;
	margin : 0 5px 0 5px;
	padding : 0;
	}
	#menu li a {
	text-decoration : none;
	color : rgb(153, 153, 153);
	font-size : 12px;
	display : block;
	height : 16px;
	font-weight : 900;
	text-transform : uppercase;
	line-height : 16px;
	font-family : "Andale Mono", monospace;
	}
	#menu li:hover {
	color : #000000;
	}
	#menu li a:hover {
	color : rgb(255, 255, 255);
	}
	#menu li img {
	vertical-align : middle;
	border : none;
	}
	#menu .active {
	color : rgb(255, 255, 255);
	}
	h1 {
	color : #000;
	font-size : 18px;
	font-weight : normal;
	text-align : center;
	padding : 0 20px 0 20px;
	margin : 0 auto 0 auto;
	max-width : 360px;
	letter-spacing : -1px;
	line-height : 26px;
	height : 50px;
	font-family : "Russo One", "Arial Black", Arial, Helvetica, sans-serif;
	text-transform : uppercase;
	}
	.tresc {
	padding : 0 30px 0 30px;
	font-size : 15px;
	font-weight : normal;
	text-align : justify;
	line-height : 1.5em;
	font-family : Arial, sans-serif;
	color : #FFFFFF;
	}
	article {
	margin : 0 auto 0 auto;
	padding : 15px 20px 40px 20px;
	max-width : 940px;
	}
	.photos {
	background-position : center 100px;
	margin-right : auto;
	margin-left : auto;
	width : auto;
	padding : 20px 0 20px 0;
	text-align : center;
	background-repeat : no-repeat;
	background-color : #F3F3F3;
	}
	.photos img {
	margin : 0 4px 8px 0;
	vertical-align : middle;
	}
	.photos2 {
	margin-right : auto;
	margin-left : auto;
	width : auto;
	padding : 20px 0 50px 0;
	text-align : center;
	background-color : #818085;
	box-shadow : 0 0 3px 1px rgb(0, 0, 0, 0.25);
	}
	.photos2 img {
	border-style : none;
	margin : 0 2px 4px 0;
	vertical-align : middle;
	transition-duration : 0.4s;
	}
	.photos2 img:hover {
	transform : scale(1.05);
	transition-duration : 0.4s;
	}
	.content {
	padding : 0;
	margin : 0 auto 0 auto;
	z-index : 10;
	}
	.content div {
	margin-bottom : -25px;
	}
	.contain {
	border-width : 8px;
	border-color : #000000;
	box-shadow : 0 0 3px 1px rgb(0, 0, 0, 0.25) inset;
	overflow : hidden;
	background-position : center top;
	margin : 0 auto 0 auto;
	padding : 0;
	background-color : #333333;
	color : #fff;
	background-repeat : repeat;
	border-top-style : solid;
	}
	footer {
	box-shadow : 0 0 5px 1px rgb(0, 0, 0, 0.5);
	padding : 12px 0 52px 0;
	min-height : 160px;
	text-align : center;
	font-size : 15px;
	color : rgb(255, 255, 255);
	background-color : #2E2E2E;
	width : 100%;
	margin-right : auto;
	margin-left : auto;
	margin-top : 0;
	}
	#foot {
	margin : 2px auto 2px auto;
	max-width : 880px;
	}
	#contact {
	max-width : 480px;
	margin-top : 0;
	text-shadow : 1px 1px 2px rgb(0, 0, 0, 0.9);
	line-height : 1.35em;
	text-align : left;
	font-size : 16px;
	margin-right : auto;
	margin-left : auto;
	padding-left : 15px;
	}
	#contact a {
	text-decoration : none;
	color : #EB6048;
	}
	#author {
	margin : 0 auto 0 auto;
	width : 100%;
	font-size : 14px;
	padding-left : 0;
	line-height : 1.3em;
	text-align : center;
	color : #000000;
	padding-top : 20px;
	padding-bottom : 20px;
	height : 16px;
	background-color : #FFFFFF;
	}
	#author a {
	text-decoration : none;
	color : #FF0000;
	}
	#author img {
	border-style : none;
	}
	#author a:hover {
	color : rgb(0, 0, 0);
	}
	#contact a:hover {
	text-decoration : underline;
	color : rgb(255, 255, 255);
	}
	.highlight {
	text-decoration : blink;
	color : #DC1D2E;
	}
	.second {
	border-width : 1px;
	border-color : #000000;
	border-top-style : solid;
	padding-top : 20px;
	margin-top : 10px;
	}
	#menu li img {
	border-style : none;
	}
	#menu li img:hover {
	opacity : 0.6;
	}
	h2 {
	text-align : center;
	font-size : 26px;
	font-weight : normal;
	font-family : "Russo One", "Arial Black", Arial, Helvetica, sans-serif;
	padding-top : 15px;
	padding-bottom : 15px;
	margin-bottom : 5px;
	}
	h2 a:hover {
	color : #FFFFFF;
	}
	h3 {
	color : #FFFFFF;
	text-decoration : underline;
	font-size : 17px;
	padding-left : 20px;
	margin-bottom : 15px;
	}
	h4 {
	font-size : 23px;
	color : #A60B06;
	font-weight : bold;
	padding-top : 4px;
	padding-bottom : 4px;
	}
	h6 {
	width : auto;
	margin-right : auto;
	margin-left : auto;
	height : 120px;
	font-family : "Russo One", "Arial Black", Arial, Helvetica, sans-serif;
	}
	h6 a {
	text-transform : uppercase;
	color : #FFFFFF;
	display : block;
	height : 120px;
	margin-right : auto;
	margin-left : auto;
	line-height : 200px;
	padding : 0;
	text-align : center;
	font-size : 18px;
	text-shadow : 1px 1px 1px rgb(0, 0, 0, 0.85);
	font-weight : normal;
	background-image : url("../img/h6.png");
	width : 100%;
	background-position : center top;
	background-repeat : no-repeat;
	text-decoration : none;
	transition : background-image 0.6s;
	}
	h6 a:hover {
	cursor : pointer;
	z-index : 20;
	text-decoration : blink;
	color : #E53516;
	background-image : url("../img/h6_hover.png");
	transition-duration : 0.6s;
	transition : background-image 0.6s;
	text-shadow : 1px 1px 1px rgb(0, 0, 0, 0.5);
	}
	.counter {
	border-style : none;
	vertical-align : -30%;
	}
	nav img:hover {
	transform : scale(1.3);
	transition-duration : 0.6s;
	}
	.clear {
	clear : both;
	height : 0;
	}
	.oferta {
	width : 910px;
	margin-right : auto;
	margin-left : auto;
	padding-top : 50px;
	padding-bottom : 10px;
	}
	.item a:hover {
	background-color : #DFF3F4;
	}
	.flash {
	position : absolute;
	z-index : 0;
	}
	.tresc a {
	color : #2576FF;
	text-decoration : none;
	font-weight : bold;
	}
	.tresc a:hover {
	color : #000000;
	}
	.tresc img {
	border-style : none;
	margin-right : 8px;
	vertical-align : middle;
	}
	hr {
	margin-right : 30px;
	margin-left : 30px;
	width : 882px;
	background-color : #C0C0C0;
	opacity : 0.3;
	}
	small a {
	font-size : 18px;
	font-weight : bold;
	}
	.floating {
	float : right;
	padding-left : 20px;
	padding-bottom : 10px;
	padding-top : 2px;
	}
	.google-maps {
	height : 480px;
	width : 100%;
	padding : 0;
	margin : 0;
	}
	.photos2 a {
	text-decoration : none;
	}
	.prod {
	padding : 0;
	max-width : 890px;
	margin-right : auto;
	margin-left : auto;
	margin-top : 25px;
	}
	.prod .item {
	border-radius : 10px;
	overflow : hidden;
	float : left;
	box-shadow : 0 0 8px #DDDDDD;
	margin-right : 5px;
	margin-left : 5px;
	color : #000000;
	font-size : 13px;
	font-family : "Russo One", "Arial Black", Arial, Helvetica, sans-serif;
	font-weight : bold;
	margin-bottom : 10px;
	}
	.prod .item a {
	overflow : hidden;
	padding : 15px 6px 20px 6px;
	text-align : center;
	width : 200px;
	min-height : 250px;
	background-color : #FFFFFF;
	border-radius : 10px;
	color : #000000;
	text-decoration : none;
	transition-duration : 0.6s;
	line-height : 1.15em;
	display : block;
	}
	.prod .item a:hover {
	color : #E53516;
	transition-duration : 0.6s;
	border-radius : 10px;
	}
	.prod .item img {
	border-style : none;
	transition-duration : 0.6s;
	break-inside : auto;
	max-height : 200px;
	}
	.prod .item img:hover {
	transform : translateY(-4px);
	transition-duration : 0.6s;
	}
	.local {
	margin : 0;
	padding-top : 25px;
	padding-bottom : 25px;
	background-color : #FFFFFF;
	}
	#contact a .color1 {
	color : #F4CE00;
	}
	#contact a .color2 {
	color : #E6370D;
	}
	#logo img {
	border-style : none;
	transition-duration : 0.4s;
	}
	#logo img:hover {
	transform : scale(1.08);
	transition-duration : 0.4s;
	}
	.bar {
	width : 100%;
	height : 44px;
	background-color : #fff;
	padding-top : 25px;
	padding-bottom : 25px;
	}
	#carousel {
	max-width : 900px;
	margin : auto;
	height : 44px;
	overflow : hidden;
	}
	#partners {
	max-width : 900px;
	margin-right : auto;
	margin-left : auto;
	overflow : hidden;
	}
	#partners li {
	padding-right : 10px;
	padding-left : 10px;
	}
	.google-maps {
	padding : 0;
	border : 0;
	margin : 0;
	width : 100%;
	}